theme = ["hugo-video", "tale"]

title = "This Week in GNOME"
languageCode = "en"
DefaultContentLanguage = "en"
baseURL = "https://thisweek.gnome.org/"

[Author]
  name = "This Week in GNOME Editors"

[menu]
  [[menu.main]]
    identifier = "rss"
    name = "RSS"
    title = "RSS"
    url = "https://thisweek.gnome.org/index.xml"
    weight = 0
  [[menu.main]]
    identifier = "tags"
    name = "Tags"
    title = "Tags"
    url = "/tags/"
    weight = 1
  [[menu.main]]
    identifier = "about"
    name = "About"
    title = "About"
    url = "https://gitlab.gnome.org/Teams/Websites/thisweek.gnome.org/-/blob/main/README.md"
    weight = 1

[taxonomies]
  category = 'categories'
  tag = 'tags'
  author = 'author'

[Params]
css = ["custom.css"]
description = "Updates on what happens across the GNOME project from week to week."
images = ["images/og-image.png"]
